﻿#HomeRegHelp
{
	width:313px; 
	background-image:url(/images/homepage/register_bg.png);
    position:relative;
    color:#3d4856;
}
#HomeRegHelpTab
{
	height:23px;
	width:313px;
}
#HomeRegHelpTab a
{
	font-size:14px;
	display:block;
	text-decoration:none;
	color:#fff;
}


#HomeRegHelpTab .getfocushelp{
	background-image:url(/images/homepage/Tab_register_over.gif);
}

#HomeRegHelpTab .getfocushelp a{
	color:#3d4856;
}

#HomeRegHelpTab .getfocusreg{
	background-image:url(/images/homepage/Tab_quickhelp_over.gif);
}

#HomeRegHelpTab .getfocusreg a{
	color:#3d4856;
}

#TabRegister,#TabHelp
{
	line-height:19px;
    text-align:center;	
    height:23px;
}
#TabRegister
{
	width:155px;
    background-image:url(/images/homepage/Tab_quickhelp_out.gif);
}
#TabHelp
{
	width:158px;
    background-image:url(/images/homepage/Tab_register_out.gif);
}

#TabRegister{
    float:left;
}

#TabHelp{
    float:right;
}

#HomeRegContainer,#HomeHelpContainer
{
	font-size:10px;
	height:266px;
	position:relative;
	background-image:url(/images/home/register_bottom_line.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
#ContainerReg,#ContainerSub
{
	padding:1px 7px;
	float:left;
	font-size:10px;
	font-family:Tahoma,Arial,Helvetica;
	color:#3d4856;
}
#LoginHeader
{
	padding-left:35px;
	background-image:url(/images/homepage/icon_login.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin-top:10px;
}

#RegTitle
{
	font-size:11px;
}
#RegTip
{
}
.whitefont
{
	color:#fff;
}
.lightbluefont
{
	color:#abc5d2;
}
.brownfont
{
	color:#FF8601;
}
.bold
{
	font-weight:bold;
}
.greyfont
{
	color:#aaa;
}
#LoginForm
{
	font-size:11px;
	padding-left:30px;
}
#RegErrorMsg
{
	background-color:#900;
	color:#fff;
	border:solid 1px #000;
	display:none;
	padding:2px 8px;
}
#RegLoading
{
	display:none;
	text-align:center;
}
#RegLinks
{
	color:#fff;
	float:left;
	color:#f66c11;
	font-size:10px;
	margin-left:5px;
	margin-bottom:5px;
	
}
#RegLinks a
{
	color:#f66c11;
	text-decoration:none;
}

#sperateline
{
	margin:0 0 10px 0;
	text-align:center;
	float:left;
	width:100%;
}
#SubHeader
{
	padding:0 5px 5px 40px;
	background-image:url(/images/homepage/icon_newsletter.gif);
	background-repeat:no-repeat;
	background-position:left top;
	
}
#SubTitle
{
	font-size:11px;
}
#SubForm
{
	margin-left:40px;
	font-size:11px;
}

#HelpTip
{
	padding:15px;
}
#HomeHelpContainer ul li a
{
	font-size:11px;
	padding: 2px 0 3px 40px;
	display:block;
	text-decoration:none;
	color:#234e8b;
}

#HomeHelpContainer ul li a:hover
{
    background-color:#000;
    color:#fff;
	
}

.hidebox
{
	display:none;
}

#loadingbox
{
	position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-image:url(/images/loadinganimation.gif);
    background-repeat:no-repeat;
    background-position:center center;
    background-color:#fff;
    z-index:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";/*IE8*/
    filter:alpha(opacity=80);  /*IE5、IE5.5、IE6、IE7*/
    opacity: .8;  /*Opera9.0+、Firefox1.5+、Safari、Chrome*/
    
}

#HomeRegWelcomeTitle
{
	padding-left:35px;
	line-height:27px;
	background-image:url(/images/homepage/face-smile.png);
	background-repeat:no-repeat;
	background-position:1px center;
	font-size:11px;
}
#HomeRegItemCountMsg
{
	padding-left:35px;
}

#HomeRegLoginedLink
{
	margin-left:45px;
	margin-top:5px;
	display:block;
	padding:0;
}
#HomeRegLoginedLink li
{
    background-image:url(/images/homepage/bullet.gif);
    background-position:left center;
    background-repeat:no-repeat;
    line-height:16px;
    padding-left:10px;
    list-style-type:none;
}

#HomeRegLoginedLink li a
{
	color:#f66c11;
	text-decoration:none;
}
#HomeRegLoginedLink li a:hover
{
	text-decoration:underline;
	color:#900;
}

#HomeRegPromoMsg
{
	padding-left:35px;
	margin-top:5px;
	font-size:11px;
	font-weight:bold;
}

#tb_Email
{
	width:131px;
}
#tb_Pwd
{
	width:110px;
}
